A         { text-decoration:none; color: #0033cc; }
A:visited { color: #3366ff; }
A:hover   { text-decoration:underline; }

/* fuer grafische Buttons */
A.button {text-decoration:none; color:#0033CC;}
A.button:visited {color:#3366FF;}
A.button:hover {text-decoration: none;}
A.button:active  {color:#3366FF;}

/* fuer Navigationsbox Level 1 */
A.nav 		{text-decoration:none; color:#FFFFFF;}
A.nav:active 	{color:#FFFFFF;}
A.nav:visited 	{color:#FFFFFF;}
A.nav:hover 	{text-decoration: none;}
form{padding:0px;margin:0px;}
body{margin-left:10px; margin-right:10px;background-color:#ffffff;color:#000000;}
.a  { font-family: Verdana, Arial, Helvetica; font-size: 11px; }
.a1 { font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #FF0000; }
.a2 { font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #ffffff; }
.a3 { font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #333333; }
.a4 { font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #888888; }
.a5 { font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #006600; }


.b  { font-family: Verdana, Helvetica; font-size: 12px; }
.b1 { font-family: Verdana, Helvetica; font-size: 12px; color: #FF0000; }
.b2 { font-family: Verdana, Helvetica; font-size: 12px; color: #FFFFFF; }
.b4 {font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #888888;}

.c  { font-family: Arial, Helvetica; font-size: 14px; }
.c1 { font-family: Arial, Helvetica; font-size: 14px; color: #FF0000; }

.h  { font-family: Verdana,Arial, Helvetica; font-size: 12px; text-indent: 1px; }

.d   { font-family: Arial, Helvetica; font-size: 18px; }
.d1  { font-family: Arial, Helvetica; font-size: 18px; color:#ff0000; }
.d5  { font-family: Arial, Helvetica; font-size: 18px; color:#00AA00; }

.e   { font-family: Verdana, Arial, Helvetica; font-size: 18px;  }
.e1  { font-family: Verdana, Arial, Helvetica; font-size: 18px; color:#ff0000; }
.e2  { font-family: Verdana, Arial, Helvetica; font-size: 18px; color:#ffffff; }

.f2  { font-family: Verdana, Arial, Helvetica; font-size: 19px; color:#ff8c00; }
/* Klasse fuer Lesetexte */
.bt  {font-family: Verdana, Arial, Helvetica; font-size: 12px; line-height: 16px;}
/* fuer Textueberschriften */
.bh  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; margin-bottom: 5px;}
/* Reiter */
.tabs a {display: block;padding: 0px 10px 1px 10px;text-align: center;line-height: 18px;}
.tabs a:hover {background-color: #EDEDED; text-decoration: none;}
.tabsbottom a {display: block;padding: 0px 8px 1px 8px;text-align: center;line-height: 16px;}
.tabsbottom a:hover {	background-color: #EDEDED; text-decoration: none;}
.activebottom {	padding: 0px 8px 1px 8px;}
.fuss {position: relative; top: -3px; font-size: 9px; padding: 0px;}

.abstand {margin:0; padding:3px 0px}
